# Subscription

This documentation outlines a set of API endpoints for managing and interacting with TRADE, including fixture subscriptions, data distribution, and market management.

## GET /Archive/Download

> Downloads logs for a specific fixture from the last 14 days

```json
{"openapi":"3.0.1","info":{"title":"Customers","version":"v1.0"},"servers":[{"url":"https://stm-api.lsports.eu","variables":{"host":{"default":"https://stm-api.lsports.eu"}}}],"paths":{"/Archive/Download":{"get":{"tags":["Archive"],"summary":"Downloads logs for a specific fixture from the last 14 days","parameters":[{"name":"FixtureId","in":"query","required":true,"schema":{"type":"string"}},{"name":"PackageId","in":"query","required":true,"schema":{"type":"integer","format":"int32"}},{"name":"UserName","in":"query","required":true,"schema":{"type":"string"}},{"name":"Password","in":"query","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"Success"}}}}}}
```

## POST /Fixtures/Subscribe

> Subscribes to specific fixtures based on their IDs.

```json
{"openapi":"3.0.1","info":{"title":"Customers","version":"v1.0"},"servers":[{"url":"https://stm-api.lsports.eu","variables":{"host":{"default":"https://stm-api.lsports.eu"}}}],"paths":{"/Fixtures/Subscribe":{"post":{"tags":["Fixtures"],"summary":"Subscribes to specific fixtures based on their IDs.","requestBody":{"content":{"application/json-patch+json":{"schema":{"$ref":"#/components/schemas/SubscribeFixturesRequestDto"}},"application/json":{"schema":{"$ref":"#/components/schemas/SubscribeFixturesRequestDto"}},"text/json":{"schema":{"$ref":"#/components/schemas/SubscribeFixturesRequestDto"}},"application/*+json":{"schema":{"$ref":"#/components/schemas/SubscribeFixturesRequestDto"}}}},"responses":{"200":{"description":"Success","content":{"text/plain":{"schema":{"$ref":"#/components/schemas/SubscribeFixturesResponseDtoStandardResponse"}},"application/json":{"schema":{"$ref":"#/components/schemas/SubscribeFixturesResponseDtoStandardResponse"}},"text/json":{"schema":{"$ref":"#/components/schemas/SubscribeFixturesResponseDtoStandardResponse"}}}}}}}},"components":{"schemas":{"SubscribeFixturesRequestDto":{"required":["fixtures","packageId","password","userName"],"type":"object","properties":{"packageId":{"type":"integer","format":"int32"},"userName":{"minLength":1,"type":"string"},"password":{"minLength":1,"type":"string"},"fixtures":{"type":"array","items":{"type":"integer","format":"int32"}}},"additionalProperties":false},"SubscribeFixturesResponseDtoStandardResponse":{"type":"object","properties":{"header":{"$ref":"#/components/schemas/ResponseHeader"},"body":{"$ref":"#/components/schemas/SubscribeFixturesResponseDto"}},"additionalProperties":false},"ResponseHeader":{"type":"object","properties":{"httpStatusCode":{"type":"integer","format":"int32"},"errors":{"type":"array","items":{"$ref":"#/components/schemas/ResponseError"},"nullable":true}},"additionalProperties":false},"ResponseError":{"type":"object","properties":{"message":{"type":"string","nullable":true}},"additionalProperties":false},"SubscribeFixturesResponseDto":{"type":"object","properties":{"fixtures":{"type":"array","items":{"$ref":"#/components/schemas/FixtureSubscriptionResponse"},"nullable":true}},"additionalProperties":false},"FixtureSubscriptionResponse":{"type":"object","properties":{"fixtureId":{"type":"integer","format":"int32"},"success":{"type":"boolean"},"errorMessage":{"type":"string","nullable":true}},"additionalProperties":false}}}}
```

## POST /Fixtures/Unsubscribe

> Unsubscribes from specific fixtures based on their IDs.

```json
{"openapi":"3.0.1","info":{"title":"Customers","version":"v1.0"},"servers":[{"url":"https://stm-api.lsports.eu","variables":{"host":{"default":"https://stm-api.lsports.eu"}}}],"paths":{"/Fixtures/Unsubscribe":{"post":{"tags":["Fixtures"],"summary":"Unsubscribes from specific fixtures based on their IDs.","requestBody":{"content":{"application/json-patch+json":{"schema":{"$ref":"#/components/schemas/UnsubscribeFixturesRequestDto"}},"application/json":{"schema":{"$ref":"#/components/schemas/UnsubscribeFixturesRequestDto"}},"text/json":{"schema":{"$ref":"#/components/schemas/UnsubscribeFixturesRequestDto"}},"application/*+json":{"schema":{"$ref":"#/components/schemas/UnsubscribeFixturesRequestDto"}}}},"responses":{"200":{"description":"Success","content":{"text/plain":{"schema":{"$ref":"#/components/schemas/UnsubscribeFixturesResponseDtoStandardResponse"}},"application/json":{"schema":{"$ref":"#/components/schemas/UnsubscribeFixturesResponseDtoStandardResponse"}},"text/json":{"schema":{"$ref":"#/components/schemas/UnsubscribeFixturesResponseDtoStandardResponse"}}}}}}}},"components":{"schemas":{"UnsubscribeFixturesRequestDto":{"required":["fixtures","packageId","password","userName"],"type":"object","properties":{"packageId":{"type":"integer","format":"int32"},"userName":{"minLength":1,"type":"string"},"password":{"minLength":1,"type":"string"},"fixtures":{"type":"array","items":{"type":"integer","format":"int32"}}},"additionalProperties":false},"UnsubscribeFixturesResponseDtoStandardResponse":{"type":"object","properties":{"header":{"$ref":"#/components/schemas/ResponseHeader"},"body":{"$ref":"#/components/schemas/UnsubscribeFixturesResponseDto"}},"additionalProperties":false},"ResponseHeader":{"type":"object","properties":{"httpStatusCode":{"type":"integer","format":"int32"},"errors":{"type":"array","items":{"$ref":"#/components/schemas/ResponseError"},"nullable":true}},"additionalProperties":false},"ResponseError":{"type":"object","properties":{"message":{"type":"string","nullable":true}},"additionalProperties":false},"UnsubscribeFixturesResponseDto":{"type":"object","properties":{"fixtures":{"type":"array","items":{"$ref":"#/components/schemas/FixtureSubscriptionResponse"},"nullable":true}},"additionalProperties":false},"FixtureSubscriptionResponse":{"type":"object","properties":{"fixtureId":{"type":"integer","format":"int32"},"success":{"type":"boolean"},"errorMessage":{"type":"string","nullable":true}},"additionalProperties":false}}}}
```

## GET /Fixtures/GetSubscribedMetadata

> Retrieves metadata for subscribed fixtures within a specified date range.

```json
{"openapi":"3.0.1","info":{"title":"Customers","version":"v1.0"},"servers":[{"url":"https://stm-api.lsports.eu","variables":{"host":{"default":"https://stm-api.lsports.eu"}}}],"paths":{"/Fixtures/GetSubscribedMetadata":{"get":{"tags":["Fixtures"],"summary":"Retrieves metadata for subscribed fixtures within a specified date range.","parameters":[{"name":"FromDate","in":"query","required":true,"schema":{"type":"string","format":"date-time"}},{"name":"ToDate","in":"query","required":true,"schema":{"type":"string","format":"date-time"}},{"name":"PackageId","in":"query","required":true,"schema":{"type":"integer","format":"int32"}},{"name":"UserName","in":"query","required":true,"schema":{"type":"string"}},{"name":"Password","in":"query","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"Success","content":{"text/plain":{"schema":{"$ref":"#/components/schemas/GetSubscribedFixturesMetadataResponseDtoStandardResponse"}},"application/json":{"schema":{"$ref":"#/components/schemas/GetSubscribedFixturesMetadataResponseDtoStandardResponse"}},"text/json":{"schema":{"$ref":"#/components/schemas/GetSubscribedFixturesMetadataResponseDtoStandardResponse"}}}}}}}},"components":{"schemas":{"GetSubscribedFixturesMetadataResponseDtoStandardResponse":{"type":"object","properties":{"header":{"$ref":"#/components/schemas/ResponseHeader"},"body":{"$ref":"#/components/schemas/GetSubscribedFixturesMetadataResponseDto"}},"additionalProperties":false},"ResponseHeader":{"type":"object","properties":{"httpStatusCode":{"type":"integer","format":"int32"},"errors":{"type":"array","items":{"$ref":"#/components/schemas/ResponseError"},"nullable":true}},"additionalProperties":false},"ResponseError":{"type":"object","properties":{"message":{"type":"string","nullable":true}},"additionalProperties":false},"GetSubscribedFixturesMetadataResponseDto":{"type":"object","properties":{"subscribedFixtures":{"type":"array","items":{"$ref":"#/components/schemas/FixtureMetadata"},"nullable":true}},"additionalProperties":false},"FixtureMetadata":{"type":"object","properties":{"fixtureId":{"type":"integer","format":"int32"},"fixtureName":{"type":"string","nullable":true},"startDate":{"type":"string","format":"date-time"},"lastUpdate":{"type":"string","format":"date-time"},"sportId":{"type":"integer","format":"int32"},"locationId":{"type":"integer","format":"int32"},"leagueId":{"type":"integer","format":"int32"},"fixtureStatus":{"type":"integer","format":"int32"},"participants":{"type":"array","items":{"$ref":"#/components/schemas/FixtureParticipants"},"nullable":true}},"additionalProperties":false},"FixtureParticipants":{"type":"object","properties":{"participantId":{"type":"integer","format":"int32"},"participantName":{"type":"string","nullable":true}},"additionalProperties":false}}}}
```

## POST /Leagues/Subscribe

> Subscribes to leagues based on provided sport, location, and league IDs.

```json
{"openapi":"3.0.1","info":{"title":"Customers","version":"v1.0"},"servers":[{"url":"https://stm-api.lsports.eu","variables":{"host":{"default":"https://stm-api.lsports.eu"}}}],"paths":{"/Leagues/Subscribe":{"post":{"tags":["Leagues"],"summary":"Subscribes to leagues based on provided sport, location, and league IDs.","requestBody":{"content":{"application/json-patch+json":{"schema":{"$ref":"#/components/schemas/SubscribeLeaguesRequestDto"}},"application/json":{"schema":{"$ref":"#/components/schemas/SubscribeLeaguesRequestDto"}},"text/json":{"schema":{"$ref":"#/components/schemas/SubscribeLeaguesRequestDto"}},"application/*+json":{"schema":{"$ref":"#/components/schemas/SubscribeLeaguesRequestDto"}}}},"responses":{"200":{"description":"Success","content":{"text/plain":{"schema":{"$ref":"#/components/schemas/SubscribeLeaguesResponseDtoStandardResponse"}},"application/json":{"schema":{"$ref":"#/components/schemas/SubscribeLeaguesResponseDtoStandardResponse"}},"text/json":{"schema":{"$ref":"#/components/schemas/SubscribeLeaguesResponseDtoStandardResponse"}}}}}}}},"components":{"schemas":{"SubscribeLeaguesRequestDto":{"required":["packageId","password","subscriptions","userName"],"type":"object","properties":{"packageId":{"type":"integer","format":"int32"},"userName":{"minLength":1,"type":"string"},"password":{"minLength":1,"type":"string"},"subscriptions":{"type":"array","items":{"$ref":"#/components/schemas/Hierarchy"}}},"additionalProperties":false},"Hierarchy":{"type":"object","properties":{"sportId":{"type":"integer","format":"int32"},"locationId":{"type":"integer","format":"int32","nullable":true},"leagueId":{"type":"integer","format":"int32","nullable":true}},"additionalProperties":false},"SubscribeLeaguesResponseDtoStandardResponse":{"type":"object","properties":{"header":{"$ref":"#/components/schemas/ResponseHeader"},"body":{"$ref":"#/components/schemas/SubscribeLeaguesResponseDto"}},"additionalProperties":false},"ResponseHeader":{"type":"object","properties":{"httpStatusCode":{"type":"integer","format":"int32"},"errors":{"type":"array","items":{"$ref":"#/components/schemas/ResponseError"},"nullable":true}},"additionalProperties":false},"ResponseError":{"type":"object","properties":{"message":{"type":"string","nullable":true}},"additionalProperties":false},"SubscribeLeaguesResponseDto":{"type":"object","properties":{"subscription":{"type":"array","items":{"$ref":"#/components/schemas/SubscriptionResponse"},"nullable":true}},"additionalProperties":false},"SubscriptionResponse":{"type":"object","properties":{"sportId":{"type":"integer","format":"int32","nullable":true},"locationId":{"type":"integer","format":"int32","nullable":true},"leagueId":{"type":"integer","format":"int32","nullable":true},"success":{"type":"boolean"},"message":{"type":"string","nullable":true}},"additionalProperties":false}}}}
```

* Response is limited to 7 days ahead.

## POST /Leagues/Unsubscribe

> Unsubscribes from leagues based on provided sport, location, and league IDs.

```json
{"openapi":"3.0.1","info":{"title":"Customers","version":"v1.0"},"servers":[{"url":"https://stm-api.lsports.eu","variables":{"host":{"default":"https://stm-api.lsports.eu"}}}],"paths":{"/Leagues/Unsubscribe":{"post":{"tags":["Leagues"],"summary":"Unsubscribes from leagues based on provided sport, location, and league IDs.","requestBody":{"content":{"application/json-patch+json":{"schema":{"$ref":"#/components/schemas/UnsubscribeLeaguesRequestDto"}},"application/json":{"schema":{"$ref":"#/components/schemas/UnsubscribeLeaguesRequestDto"}},"text/json":{"schema":{"$ref":"#/components/schemas/UnsubscribeLeaguesRequestDto"}},"application/*+json":{"schema":{"$ref":"#/components/schemas/UnsubscribeLeaguesRequestDto"}}}},"responses":{"200":{"description":"Success","content":{"text/plain":{"schema":{"$ref":"#/components/schemas/UnsubscribeLeaguesResponseDtoStandardResponse"}},"application/json":{"schema":{"$ref":"#/components/schemas/UnsubscribeLeaguesResponseDtoStandardResponse"}},"text/json":{"schema":{"$ref":"#/components/schemas/UnsubscribeLeaguesResponseDtoStandardResponse"}}}}}}}},"components":{"schemas":{"UnsubscribeLeaguesRequestDto":{"required":["packageId","password","subscriptions","userName"],"type":"object","properties":{"packageId":{"type":"integer","format":"int32"},"userName":{"minLength":1,"type":"string"},"password":{"minLength":1,"type":"string"},"subscriptions":{"type":"array","items":{"$ref":"#/components/schemas/Hierarchy"}}},"additionalProperties":false},"Hierarchy":{"type":"object","properties":{"sportId":{"type":"integer","format":"int32"},"locationId":{"type":"integer","format":"int32","nullable":true},"leagueId":{"type":"integer","format":"int32","nullable":true}},"additionalProperties":false},"UnsubscribeLeaguesResponseDtoStandardResponse":{"type":"object","properties":{"header":{"$ref":"#/components/schemas/ResponseHeader"},"body":{"$ref":"#/components/schemas/UnsubscribeLeaguesResponseDto"}},"additionalProperties":false},"ResponseHeader":{"type":"object","properties":{"httpStatusCode":{"type":"integer","format":"int32"},"errors":{"type":"array","items":{"$ref":"#/components/schemas/ResponseError"},"nullable":true}},"additionalProperties":false},"ResponseError":{"type":"object","properties":{"message":{"type":"string","nullable":true}},"additionalProperties":false},"UnsubscribeLeaguesResponseDto":{"type":"object","properties":{"subscription":{"type":"array","items":{"$ref":"#/components/schemas/SubscriptionResponse"},"nullable":true}},"additionalProperties":false},"SubscriptionResponse":{"type":"object","properties":{"sportId":{"type":"integer","format":"int32","nullable":true},"locationId":{"type":"integer","format":"int32","nullable":true},"leagueId":{"type":"integer","format":"int32","nullable":true},"success":{"type":"boolean"},"message":{"type":"string","nullable":true}},"additionalProperties":false}}}}
```

## POST /Markets/ManualSuspension/GetAll

> Retrieves all manually suspended markets.

```json
{"openapi":"3.0.1","info":{"title":"Customers","version":"v1.0"},"servers":[{"url":"https://stm-api.lsports.eu","variables":{"host":{"default":"https://stm-api.lsports.eu"}}}],"paths":{"/Markets/ManualSuspension/GetAll":{"post":{"tags":["Markets"],"summary":"Retrieves all manually suspended markets.","requestBody":{"content":{"application/json-patch+json":{"schema":{"$ref":"#/components/schemas/GetAllManualSuspensionsRequestDto"}},"application/json":{"schema":{"$ref":"#/components/schemas/GetAllManualSuspensionsRequestDto"}},"text/json":{"schema":{"$ref":"#/components/schemas/GetAllManualSuspensionsRequestDto"}},"application/*+json":{"schema":{"$ref":"#/components/schemas/GetAllManualSuspensionsRequestDto"}}}},"responses":{"200":{"description":"Success","content":{"text/plain":{"schema":{"$ref":"#/components/schemas/GetAllManualSuspensionsResponseDtoStandardResponse"}},"application/json":{"schema":{"$ref":"#/components/schemas/GetAllManualSuspensionsResponseDtoStandardResponse"}},"text/json":{"schema":{"$ref":"#/components/schemas/GetAllManualSuspensionsResponseDtoStandardResponse"}}}}}}}},"components":{"schemas":{"GetAllManualSuspensionsRequestDto":{"required":["packageId","password","userName"],"type":"object","properties":{"packageId":{"type":"integer","format":"int32"},"userName":{"minLength":1,"type":"string"},"password":{"minLength":1,"type":"string"}},"additionalProperties":false},"GetAllManualSuspensionsResponseDtoStandardResponse":{"type":"object","properties":{"header":{"$ref":"#/components/schemas/ResponseHeader"},"body":{"$ref":"#/components/schemas/GetAllManualSuspensionsResponseDto"}},"additionalProperties":false},"ResponseHeader":{"type":"object","properties":{"httpStatusCode":{"type":"integer","format":"int32"},"errors":{"type":"array","items":{"$ref":"#/components/schemas/ResponseError"},"nullable":true}},"additionalProperties":false},"ResponseError":{"type":"object","properties":{"message":{"type":"string","nullable":true}},"additionalProperties":false},"GetAllManualSuspensionsResponseDto":{"type":"object","properties":{"succeeded":{"type":"boolean"},"reason":{"type":"string","nullable":true},"suspensions":{"type":"array","items":{"$ref":"#/components/schemas/ManualSuspensionContainer"},"nullable":true}},"additionalProperties":false},"ManualSuspensionContainer":{"type":"object","properties":{"succeeded":{"type":"boolean"},"reason":{"type":"string","nullable":true},"sportId":{"type":"integer","format":"int32","nullable":true},"locationId":{"type":"integer","format":"int32","nullable":true},"competitionId":{"type":"integer","format":"int32","nullable":true},"fixtureId":{"type":"integer","format":"int32"},"creationDate":{"type":"string","format":"date-time"},"markets":{"type":"array","items":{"$ref":"#/components/schemas/MarketLineContainer"},"nullable":true}},"additionalProperties":false},"MarketLineContainer":{"type":"object","properties":{"marketId":{"type":"integer","format":"int32","nullable":true},"line":{"type":"string","nullable":true}},"additionalProperties":false}}}}
```

## POST /Markets/ManualSuspension/Activate

> Activate manual suspension.

```json
{"openapi":"3.0.1","info":{"title":"Customers","version":"v1.0"},"servers":[{"url":"https://stm-api.lsports.eu","variables":{"host":{"default":"https://stm-api.lsports.eu"}}}],"paths":{"/Markets/ManualSuspension/Activate":{"post":{"tags":["Markets"],"summary":"Activate manual suspension.","requestBody":{"content":{"application/json-patch+json":{"schema":{"$ref":"#/components/schemas/AddManualSuspensionsRequestDto"}},"application/json":{"schema":{"$ref":"#/components/schemas/AddManualSuspensionsRequestDto"}},"text/json":{"schema":{"$ref":"#/components/schemas/AddManualSuspensionsRequestDto"}},"application/*+json":{"schema":{"$ref":"#/components/schemas/AddManualSuspensionsRequestDto"}}}},"responses":{"200":{"description":"Success","content":{"text/plain":{"schema":{"$ref":"#/components/schemas/AddManualSuspensionsResponseDtoStandardResponse"}},"application/json":{"schema":{"$ref":"#/components/schemas/AddManualSuspensionsResponseDtoStandardResponse"}},"text/json":{"schema":{"$ref":"#/components/schemas/AddManualSuspensionsResponseDtoStandardResponse"}}}}}}}},"components":{"schemas":{"AddManualSuspensionsRequestDto":{"required":["packageId","password","suspensions","userName"],"type":"object","properties":{"packageId":{"type":"integer","format":"int32"},"userName":{"minLength":1,"type":"string"},"password":{"minLength":1,"type":"string"},"suspensions":{"type":"array","items":{"$ref":"#/components/schemas/ManualSuspension"}}},"additionalProperties":false},"ManualSuspension":{"type":"object","properties":{"sportId":{"type":"integer","format":"int32","nullable":true},"locationId":{"type":"integer","format":"int32","nullable":true},"competitionId":{"type":"integer","format":"int32","nullable":true},"fixtureId":{"type":"integer","format":"int32"},"markets":{"type":"array","items":{"$ref":"#/components/schemas/MarketLine"},"nullable":true}},"additionalProperties":false},"MarketLine":{"type":"object","properties":{"marketId":{"type":"integer","format":"int32","nullable":true},"line":{"type":"string","nullable":true}},"additionalProperties":false},"AddManualSuspensionsResponseDtoStandardResponse":{"type":"object","properties":{"header":{"$ref":"#/components/schemas/ResponseHeader"},"body":{"$ref":"#/components/schemas/AddManualSuspensionsResponseDto"}},"additionalProperties":false},"ResponseHeader":{"type":"object","properties":{"httpStatusCode":{"type":"integer","format":"int32"},"errors":{"type":"array","items":{"$ref":"#/components/schemas/ResponseError"},"nullable":true}},"additionalProperties":false},"ResponseError":{"type":"object","properties":{"message":{"type":"string","nullable":true}},"additionalProperties":false},"AddManualSuspensionsResponseDto":{"type":"object","properties":{"succeeded":{"type":"boolean"},"reason":{"type":"string","nullable":true},"suspensions":{"type":"array","items":{"$ref":"#/components/schemas/ManualSuspensionContainer"},"nullable":true}},"additionalProperties":false},"ManualSuspensionContainer":{"type":"object","properties":{"succeeded":{"type":"boolean"},"reason":{"type":"string","nullable":true},"sportId":{"type":"integer","format":"int32","nullable":true},"locationId":{"type":"integer","format":"int32","nullable":true},"competitionId":{"type":"integer","format":"int32","nullable":true},"fixtureId":{"type":"integer","format":"int32"},"creationDate":{"type":"string","format":"date-time"},"markets":{"type":"array","items":{"$ref":"#/components/schemas/MarketLineContainer"},"nullable":true}},"additionalProperties":false},"MarketLineContainer":{"type":"object","properties":{"marketId":{"type":"integer","format":"int32","nullable":true},"line":{"type":"string","nullable":true}},"additionalProperties":false}}}}
```

## POST /Markets/ManualSuspension/Deactivate

> Remove manual suspension.

```json
{"openapi":"3.0.1","info":{"title":"Customers","version":"v1.0"},"servers":[{"url":"https://stm-api.lsports.eu","variables":{"host":{"default":"https://stm-api.lsports.eu"}}}],"paths":{"/Markets/ManualSuspension/Deactivate":{"post":{"tags":["Markets"],"summary":"Remove manual suspension.","requestBody":{"content":{"application/json-patch+json":{"schema":{"$ref":"#/components/schemas/RemoveManualSuspensionsRequestDto"}},"application/json":{"schema":{"$ref":"#/components/schemas/RemoveManualSuspensionsRequestDto"}},"text/json":{"schema":{"$ref":"#/components/schemas/RemoveManualSuspensionsRequestDto"}},"application/*+json":{"schema":{"$ref":"#/components/schemas/RemoveManualSuspensionsRequestDto"}}}},"responses":{"200":{"description":"Success","content":{"text/plain":{"schema":{"$ref":"#/components/schemas/RemoveManualSuspensionsResponseDtoStandardResponse"}},"application/json":{"schema":{"$ref":"#/components/schemas/RemoveManualSuspensionsResponseDtoStandardResponse"}},"text/json":{"schema":{"$ref":"#/components/schemas/RemoveManualSuspensionsResponseDtoStandardResponse"}}}}}}}},"components":{"schemas":{"RemoveManualSuspensionsRequestDto":{"required":["packageId","password","suspensions","userName"],"type":"object","properties":{"packageId":{"type":"integer","format":"int32"},"userName":{"minLength":1,"type":"string"},"password":{"minLength":1,"type":"string"},"suspensions":{"type":"array","items":{"$ref":"#/components/schemas/ManualSuspension"}}},"additionalProperties":false},"ManualSuspension":{"type":"object","properties":{"sportId":{"type":"integer","format":"int32","nullable":true},"locationId":{"type":"integer","format":"int32","nullable":true},"competitionId":{"type":"integer","format":"int32","nullable":true},"fixtureId":{"type":"integer","format":"int32"},"markets":{"type":"array","items":{"$ref":"#/components/schemas/MarketLine"},"nullable":true}},"additionalProperties":false},"MarketLine":{"type":"object","properties":{"marketId":{"type":"integer","format":"int32","nullable":true},"line":{"type":"string","nullable":true}},"additionalProperties":false},"RemoveManualSuspensionsResponseDtoStandardResponse":{"type":"object","properties":{"header":{"$ref":"#/components/schemas/ResponseHeader"},"body":{"$ref":"#/components/schemas/RemoveManualSuspensionsResponseDto"}},"additionalProperties":false},"ResponseHeader":{"type":"object","properties":{"httpStatusCode":{"type":"integer","format":"int32"},"errors":{"type":"array","items":{"$ref":"#/components/schemas/ResponseError"},"nullable":true}},"additionalProperties":false},"ResponseError":{"type":"object","properties":{"message":{"type":"string","nullable":true}},"additionalProperties":false},"RemoveManualSuspensionsResponseDto":{"type":"object","properties":{"succeeded":{"type":"boolean"},"reason":{"type":"string","nullable":true},"suspensions":{"type":"array","items":{"$ref":"#/components/schemas/ManualSuspensionContainer"},"nullable":true}},"additionalProperties":false},"ManualSuspensionContainer":{"type":"object","properties":{"succeeded":{"type":"boolean"},"reason":{"type":"string","nullable":true},"sportId":{"type":"integer","format":"int32","nullable":true},"locationId":{"type":"integer","format":"int32","nullable":true},"competitionId":{"type":"integer","format":"int32","nullable":true},"fixtureId":{"type":"integer","format":"int32"},"creationDate":{"type":"string","format":"date-time"},"markets":{"type":"array","items":{"$ref":"#/components/schemas/MarketLineContainer"},"nullable":true}},"additionalProperties":false},"MarketLineContainer":{"type":"object","properties":{"marketId":{"type":"integer","format":"int32","nullable":true},"line":{"type":"string","nullable":true}},"additionalProperties":false}}}}
```

## POST /Outright/Subscribe

> Subscribes to outright fixture based on provided sport, location, and tournament IDs.

```json
{"openapi":"3.0.1","info":{"title":"Customers","version":"v1.0"},"servers":[{"url":"https://stm-api.lsports.eu","variables":{"host":{"default":"https://stm-api.lsports.eu"}}}],"paths":{"/Outright/Subscribe":{"post":{"tags":["Outright"],"summary":"Subscribes to outright fixture based on provided sport, location, and tournament IDs.","requestBody":{"content":{"application/json-patch+json":{"schema":{"$ref":"#/components/schemas/SubscribeOutrightRequestDto"}},"application/json":{"schema":{"$ref":"#/components/schemas/SubscribeOutrightRequestDto"}},"text/json":{"schema":{"$ref":"#/components/schemas/SubscribeOutrightRequestDto"}},"application/*+json":{"schema":{"$ref":"#/components/schemas/SubscribeOutrightRequestDto"}}}},"responses":{"200":{"description":"Success","content":{"text/plain":{"schema":{"$ref":"#/components/schemas/SubscribeOutrightResponseDtoStandardResponse"}},"application/json":{"schema":{"$ref":"#/components/schemas/SubscribeOutrightResponseDtoStandardResponse"}},"text/json":{"schema":{"$ref":"#/components/schemas/SubscribeOutrightResponseDtoStandardResponse"}}}}}}}},"components":{"schemas":{"SubscribeOutrightRequestDto":{"required":["packageId","password","subscriptions","userName"],"type":"object","properties":{"packageId":{"type":"integer","format":"int32"},"userName":{"minLength":1,"type":"string"},"password":{"minLength":1,"type":"string"},"subscriptions":{"type":"array","items":{"$ref":"#/components/schemas/Hierarchy"}}},"additionalProperties":false},"Hierarchy":{"type":"object","properties":{"sportId":{"type":"integer","format":"int32"},"locationId":{"type":"integer","format":"int32","nullable":true},"leagueId":{"type":"integer","format":"int32","nullable":true}},"additionalProperties":false},"SubscribeOutrightResponseDtoStandardResponse":{"type":"object","properties":{"header":{"$ref":"#/components/schemas/ResponseHeader"},"body":{"$ref":"#/components/schemas/SubscribeOutrightResponseDto"}},"additionalProperties":false},"ResponseHeader":{"type":"object","properties":{"httpStatusCode":{"type":"integer","format":"int32"},"errors":{"type":"array","items":{"$ref":"#/components/schemas/ResponseError"},"nullable":true}},"additionalProperties":false},"ResponseError":{"type":"object","properties":{"message":{"type":"string","nullable":true}},"additionalProperties":false},"SubscribeOutrightResponseDto":{"type":"object","properties":{"subscription":{"type":"array","items":{"$ref":"#/components/schemas/SubscriptionResponse"},"nullable":true}},"additionalProperties":false},"SubscriptionResponse":{"type":"object","properties":{"sportId":{"type":"integer","format":"int32","nullable":true},"locationId":{"type":"integer","format":"int32","nullable":true},"leagueId":{"type":"integer","format":"int32","nullable":true},"success":{"type":"boolean"},"message":{"type":"string","nullable":true}},"additionalProperties":false}}}}
```

## POST /Outright/Unsubscribe

> Unsubscribe to outright fixture based on provided sport, location, and tournament IDs.

```json
{"openapi":"3.0.1","info":{"title":"Customers","version":"v1.0"},"servers":[{"url":"https://stm-api.lsports.eu","variables":{"host":{"default":"https://stm-api.lsports.eu"}}}],"paths":{"/Outright/Unsubscribe":{"post":{"tags":["Outright"],"summary":"Unsubscribe to outright fixture based on provided sport, location, and tournament IDs.","requestBody":{"content":{"application/json-patch+json":{"schema":{"$ref":"#/components/schemas/UnsubscribeOutrightRequestDto"}},"application/json":{"schema":{"$ref":"#/components/schemas/UnsubscribeOutrightRequestDto"}},"text/json":{"schema":{"$ref":"#/components/schemas/UnsubscribeOutrightRequestDto"}},"application/*+json":{"schema":{"$ref":"#/components/schemas/UnsubscribeOutrightRequestDto"}}}},"responses":{"200":{"description":"Success","content":{"text/plain":{"schema":{"$ref":"#/components/schemas/UnsubscribeOutrightResponseDtoStandardResponse"}},"application/json":{"schema":{"$ref":"#/components/schemas/UnsubscribeOutrightResponseDtoStandardResponse"}},"text/json":{"schema":{"$ref":"#/components/schemas/UnsubscribeOutrightResponseDtoStandardResponse"}}}}}}}},"components":{"schemas":{"UnsubscribeOutrightRequestDto":{"required":["packageId","password","subscriptions","userName"],"type":"object","properties":{"packageId":{"type":"integer","format":"int32"},"userName":{"minLength":1,"type":"string"},"password":{"minLength":1,"type":"string"},"subscriptions":{"type":"array","items":{"$ref":"#/components/schemas/Hierarchy"}}},"additionalProperties":false},"Hierarchy":{"type":"object","properties":{"sportId":{"type":"integer","format":"int32"},"locationId":{"type":"integer","format":"int32","nullable":true},"leagueId":{"type":"integer","format":"int32","nullable":true}},"additionalProperties":false},"UnsubscribeOutrightResponseDtoStandardResponse":{"type":"object","properties":{"header":{"$ref":"#/components/schemas/ResponseHeader"},"body":{"$ref":"#/components/schemas/UnsubscribeOutrightResponseDto"}},"additionalProperties":false},"ResponseHeader":{"type":"object","properties":{"httpStatusCode":{"type":"integer","format":"int32"},"errors":{"type":"array","items":{"$ref":"#/components/schemas/ResponseError"},"nullable":true}},"additionalProperties":false},"ResponseError":{"type":"object","properties":{"message":{"type":"string","nullable":true}},"additionalProperties":false},"UnsubscribeOutrightResponseDto":{"type":"object","properties":{"subscription":{"type":"array","items":{"$ref":"#/components/schemas/SubscriptionResponse"},"nullable":true}},"additionalProperties":false},"SubscriptionResponse":{"type":"object","properties":{"sportId":{"type":"integer","format":"int32","nullable":true},"locationId":{"type":"integer","format":"int32","nullable":true},"leagueId":{"type":"integer","format":"int32","nullable":true},"success":{"type":"boolean"},"message":{"type":"string","nullable":true}},"additionalProperties":false}}}}
```

## POST /Package/GetPackageQuota

> Retrieves quota information for a package.

```json
{"openapi":"3.0.1","info":{"title":"Customers","version":"v1.0"},"servers":[{"url":"https://stm-api.lsports.eu","variables":{"host":{"default":"https://stm-api.lsports.eu"}}}],"paths":{"/Package/GetPackageQuota":{"post":{"tags":["Package"],"summary":"Retrieves quota information for a package.","requestBody":{"content":{"application/json-patch+json":{"schema":{"$ref":"#/components/schemas/GetPackageQuotaRequestDto"}},"application/json":{"schema":{"$ref":"#/components/schemas/GetPackageQuotaRequestDto"}},"text/json":{"schema":{"$ref":"#/components/schemas/GetPackageQuotaRequestDto"}},"application/*+json":{"schema":{"$ref":"#/components/schemas/GetPackageQuotaRequestDto"}}}},"responses":{"200":{"description":"Success","content":{"text/plain":{"schema":{"$ref":"#/components/schemas/GetPackageQuotaResponseDtoStandardResponse"}},"application/json":{"schema":{"$ref":"#/components/schemas/GetPackageQuotaResponseDtoStandardResponse"}},"text/json":{"schema":{"$ref":"#/components/schemas/GetPackageQuotaResponseDtoStandardResponse"}}}}}}}},"components":{"schemas":{"GetPackageQuotaRequestDto":{"required":["packageId","password","userName"],"type":"object","properties":{"packageId":{"type":"integer","format":"int32"},"userName":{"minLength":1,"type":"string"},"password":{"minLength":1,"type":"string"}},"additionalProperties":false},"GetPackageQuotaResponseDtoStandardResponse":{"type":"object","properties":{"header":{"$ref":"#/components/schemas/ResponseHeader"},"body":{"$ref":"#/components/schemas/GetPackageQuotaResponseDto"}},"additionalProperties":false},"ResponseHeader":{"type":"object","properties":{"httpStatusCode":{"type":"integer","format":"int32"},"errors":{"type":"array","items":{"$ref":"#/components/schemas/ResponseError"},"nullable":true}},"additionalProperties":false},"ResponseError":{"type":"object","properties":{"message":{"type":"string","nullable":true}},"additionalProperties":false},"GetPackageQuotaResponseDto":{"type":"object","properties":{"creditRemaining":{"type":"integer","format":"int32"},"creditLimit":{"type":"integer","format":"int32"},"usedCredit":{"type":"integer","format":"int32"},"usedPremiumCredit":{"type":"integer","format":"int32"},"currentPeriodStartDate":{"type":"string","format":"date-time"},"currentPeriodEndDate":{"type":"string","format":"date-time"}},"additionalProperties":false}}}}
```

## POST /Fixtures/InPlaySchedule

> Retrieves valid scheduled fixtures for in-play betting.

```json
{"openapi":"3.0.1","info":{"title":"Customers","version":"v1.0"},"servers":[{"url":"https://stm-api.lsports.eu","variables":{"host":{"default":"https://stm-api.lsports.eu"}}}],"paths":{"/Fixtures/InPlaySchedule":{"post":{"tags":["Fixtures"],"summary":"Retrieves valid scheduled fixtures for in-play betting.","requestBody":{"content":{"application/json-patch+json":{"schema":{"$ref":"#/components/schemas/ScheduledValidFixturesForInPlayRequestDto"}},"application/json":{"schema":{"$ref":"#/components/schemas/ScheduledValidFixturesForInPlayRequestDto"}},"text/json":{"schema":{"$ref":"#/components/schemas/ScheduledValidFixturesForInPlayRequestDto"}},"application/*+json":{"schema":{"$ref":"#/components/schemas/ScheduledValidFixturesForInPlayRequestDto"}}}},"responses":{"200":{"description":"Success","content":{"text/plain":{"schema":{"$ref":"#/components/schemas/GetScheduledValidFixtureForInPlayResponseDtoStandardResponse"}},"application/json":{"schema":{"$ref":"#/components/schemas/GetScheduledValidFixtureForInPlayResponseDtoStandardResponse"}},"text/json":{"schema":{"$ref":"#/components/schemas/GetScheduledValidFixtureForInPlayResponseDtoStandardResponse"}}}}}}}},"components":{"schemas":{"ScheduledValidFixturesForInPlayRequestDto":{"required":["packageId","password","userName"],"type":"object","properties":{"packageId":{"type":"integer","format":"int32"},"userName":{"minLength":1,"type":"string"},"password":{"minLength":1,"type":"string"},"sportsId":{"uniqueItems":true,"type":"array","items":{"type":"integer","format":"int32"},"nullable":true},"locationsId":{"uniqueItems":true,"type":"array","items":{"type":"integer","format":"int32"},"nullable":true},"leaguesId":{"uniqueItems":true,"type":"array","items":{"type":"integer","format":"int32"},"nullable":true}},"additionalProperties":false},"GetScheduledValidFixtureForInPlayResponseDtoStandardResponse":{"type":"object","properties":{"header":{"$ref":"#/components/schemas/ResponseHeader"},"body":{"$ref":"#/components/schemas/GetScheduledValidFixtureForInPlayResponseDto"}},"additionalProperties":false},"ResponseHeader":{"type":"object","properties":{"httpStatusCode":{"type":"integer","format":"int32"},"errors":{"type":"array","items":{"$ref":"#/components/schemas/ResponseError"},"nullable":true}},"additionalProperties":false},"ResponseError":{"type":"object","properties":{"message":{"type":"string","nullable":true}},"additionalProperties":false},"GetScheduledValidFixtureForInPlayResponseDto":{"type":"object","properties":{"fixtures":{"type":"array","items":{"$ref":"#/components/schemas/FixtureScheduledMetadata"},"nullable":true}},"additionalProperties":false},"FixtureScheduledMetadata":{"type":"object","properties":{"participants":{"type":"array","items":{"$ref":"#/components/schemas/Participant"},"nullable":true},"status":{"type":"integer","format":"int32"},"lastUpdate":{"type":"string","format":"date-time"},"startDate":{"type":"string","format":"date-time"},"league":{"$ref":"#/components/schemas/IdNameElement"},"location":{"$ref":"#/components/schemas/IdNameElement"},"sport":{"$ref":"#/components/schemas/IdNameElement"},"fixtureId":{"type":"integer","format":"int32"}},"additionalProperties":false},"Participant":{"type":"object","properties":{"id":{"type":"integer","format":"int32"},"position":{"type":"integer","format":"int32"},"name":{"type":"string","nullable":true}},"additionalProperties":false},"IdNameElement":{"type":"object","properties":{"id":{"type":"integer","format":"int32"},"name":{"type":"string","nullable":true}},"additionalProperties":false}}}}
```

{% openapi src="<https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20(12).yaml?alt=media>" path="/Archive/Download" method="get" %}
[stm-customers-api (12).yaml](https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20\(12\).yaml?alt=media)
{% endopenapi %}

{% openapi src="<https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20(12).yaml?alt=media>" path="/Fixtures/Subscribe" method="post" %}
[stm-customers-api (12).yaml](https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20\(12\).yaml?alt=media)
{% endopenapi %}

{% openapi src="<https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20(12).yaml?alt=media>" path="/Fixtures/Unsubscribe" method="post" %}
[stm-customers-api (12).yaml](https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20\(12\).yaml?alt=media)
{% endopenapi %}

{% openapi src="<https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20(12).yaml?alt=media>" path="/Fixtures/GetSubscribedMetadata" method="get" %}
[stm-customers-api (12).yaml](https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20\(12\).yaml?alt=media)
{% endopenapi %}

* Response is limited to 7 days ahead.

{% openapi src="<https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20(12).yaml?alt=media>" path="/Leagues/Subscribe" method="post" %}
[stm-customers-api (12).yaml](https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20\(12\).yaml?alt=media)
{% endopenapi %}

{% openapi src="<https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20(12).yaml?alt=media>" path="/Leagues/Unsubscribe" method="post" %}
[stm-customers-api (12).yaml](https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20\(12\).yaml?alt=media)
{% endopenapi %}

{% openapi src="<https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20(12).yaml?alt=media>" path="/Markets/ManualSuspension/GetAll" method="post" %}
[stm-customers-api (12).yaml](https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20\(12\).yaml?alt=media)
{% endopenapi %}

{% openapi src="<https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20(12).yaml?alt=media>" path="/Markets/ManualSuspension/Activate" method="post" %}
[stm-customers-api (12).yaml](https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20\(12\).yaml?alt=media)
{% endopenapi %}

{% openapi src="<https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20(12).yaml?alt=media>" path="/Markets/ManualSuspension/Deactivate" method="post" %}
[stm-customers-api (12).yaml](https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20\(12\).yaml?alt=media)
{% endopenapi %}

{% openapi src="<https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20(12).yaml?alt=media>" path="/Outright/Subscribe" method="post" %}
[stm-customers-api (12).yaml](https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20\(12\).yaml?alt=media)
{% endopenapi %}

{% openapi src="<https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20(12).yaml?alt=media>" path="/Outright/Unsubscribe" method="post" %}
[stm-customers-api (12).yaml](https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20\(12\).yaml?alt=media)
{% endopenapi %}

{% openapi src="<https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20(12).yaml?alt=media>" path="/Package/GetPackageQuota" method="post" %}
[stm-customers-api (12).yaml](https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20\(12\).yaml?alt=media)
{% endopenapi %}

{% openapi src="<https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20(12).yaml?alt=media>" path="/Fixtures/InPlaySchedule" method="post" %}
[stm-customers-api (12).yaml](https://2846470291-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Ftv77Uhe1UsyYNAhnfDk8%2Fuploads%2Fgit-blob-04e3374a37503890f9f6eca76c8163b85d06d194%2Fstm-customers-api%20\(12\).yaml?alt=media)
{% endopenapi %}
